{
  "navigationBarTitleText": "我的服务",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "modal": "/components/modal/modal",
    "login": "/components/login/login",
    "answer":"/components/answer/answer"
  }
}